
#stacks_in_201397_page22 {
	background-color: rgba(172, 123, 18, 1.00);
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 20px 0px 10px 0px;
	padding:  15px;
}

#stacks_in_201398_page22 {
	font-size: 110%;
}



#stacks_in_186077_page22 .teleportMe {
display: none;
}



#stacks_in_186207_page22 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_186207_page22 {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_186079_page22 {
	background-color: rgba(0, 53, 125, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding:  15px;
}

#stacks_in_186080_page22 {
	font-size: 110%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_195352_page22 #myExtraContent2,
#ExtraContentPlusstacks_in_195352_page22 #fs {
	display: none;
}

